gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2007-000001

Adobe Acrobat Reader プラグインにおける CRLF インジェクションの脆弱性

6.8
2007/04/01 00:00
CVE-2007-0047

JVNDB-2007-000001

Adobe Acrobat Reader プラグインにおける CRLF インジェクションの脆弱性
概要
Adobe Acrobat Reader プラグインには、Microsoft Interent Explorer (IE) で使用する Microsoft.XMLHTTP ActiveX オブジェクトを利用することで、HTTP リクエストヘッダ部分に改行コード (CRLF) を挿入することが可能な脆弱性が存在します。これにより、HTTP レスポンス分割攻撃を受ける可能性があります。
想定される影響と対策
不正なスクリプトの混入により任意のスクリプトが実行され、重要な情報を取得されるなどの影響を受ける可能性があります。
JVNDB-2007-000001は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度6.8N/A
CVECVE-2007-0047
公表日2007/01/03 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。